"use strict";
this.name = "coyoteInterceptor1";
this.author = "Okti";
this.copyright = "(C) Okti";
this.licence = "Creative Commons Attribution - Non-Commercial - Share Alike 3.0";
this.description = "Ship script for coyoteInterceptor1.";

this.shipSpawned = function () {
	missionVariables.Coyote_BattleAtBiarra = "STARTED";
}

this.shipDied = function () {
	this.ship.spawnOne("coyoteinterceptorpod");
	player.consoleMessage(expandDescription("[COYOTE_S310_14]"), 6);
	worldScripts["Coyote-Main"].setMissionInstructions("CE_MI_S_310_10");
}